=== debian/control ===
Source: chromium
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Chromium Team <chromium@packages.debian.org>
Uploaders: Michael Gilbert <mgilbert@debian.org>,
           Riku Voipio <riku.voipio@linaro.org>
Vcs-Git: https://salsa.debian.org/chromium-team/chromium.git
Vcs-Browser: https://salsa.debian.org/chromium-team/chromium
Homepage: http://www.chromium.org/Home
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: bison,
               ca-certificates,
               clang,
               clang-format,
               debhelper (>= 11),
               devscripts (>= 2.18.9),
               flex,
               fonts-ipafont-gothic,
               fonts-ipafont-mincho,
               gperf,
               libasound2-dev,
               libavcodec-dev (>= 7:3.0),
               libavformat-dev,
               libavutil-dev,
               libbrotli-dev,
               libcap-dev,
               libcups2-dev (>= 1.5.0),
               libdrm-dev,
               libegl1-mesa-dev,
               libelf-dev,
               libevent-dev (>= 1.4.13),
               libexif-dev,
               libffi-dev,
               libflac-dev,
               libgbm-dev,
               libgcrypt20-dev,
               libgl1-mesa-dev,
               libgles2-mesa-dev,
               libglib2.0-dev,
               libglu1-mesa-dev,
               libgtk-3-dev,
               libharfbuzz-dev (>= 2.1.1),
               libhunspell-dev,
               libicu-dev (>= 67),
               libjpeg-dev,
               libjsoncpp-dev,
               libkrb5-dev,
               liblcms2-dev,
               libminizip-dev,
               libmodpbase64-dev,
               libnspr4-dev (>= 2:4.9),
               libnss3-dev (>= 3.12.3),
               libopenjp2-7-dev,
               libopus-dev,
               libpam0g-dev,
               libpci-dev,
               libpng-dev,
               libpulse-dev,
               libre2-dev,
               libsnappy-dev,
               libspeechd-dev (>= 0.8.4),
               libudev-dev,
               libusb-1.0-0-dev,
               libva-dev,
               libvpx-dev (>= 1.7.0),
               libwebp-dev,
               libx11-xcb-dev,
               libxcb-dri3-dev,
               libxml2-dev,
               libxslt1-dev,
               libxss-dev,
               libxt-dev,
               libxtst-dev,
               lld,
               mesa-common-dev,
               ninja-build,
               nodejs,
               pkg-config,
               python,
               python-jinja2,
               python-pkg-resources,
               python3,
               python3-xcbgen,
               valgrind,
               wdiff,
               wget,
               x11-apps,
               xcb-proto,
               xfonts-base,
               xvfb,
               xz-utils,
               yasm

Package: chromium
Architecture: amd64 arm64 armhf i386
Built-Using: ${Built-Using}
Depends: chromium-common (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: chromium-sandbox
Suggests: chromium-driver, chromium-l10n, chromium-shell
Provides: gnome-www-browser, www-browser
Breaks: chromium-lwn4chrome (<= 1.0-2), chromium-tt-rss-notifier (<= 0.5.2-2)
Conflicts: libgl1-mesa-swx11, libnettle4, libsecret-1-0 (<< 0.18)
Description: web browser
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package contains the web browser component.

Package: chromium-l10n
Architecture: all
Section: localization
Depends: chromium (<< ${source:Version}.1~),
         chromium (>= ${source:Version}),
         ${misc:Depends}
Description: web browser - language packs
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package contains language packages for:
 am, ar, bg, bn, ca, cs, da, de, el, en-GB, es-419, es, et, fi, fil, fr, gu, he,
 hi, hr, hu, id, it, ja, kn, ko, lt, lv, ml, mr, nb, nl, pl, pt-BR, pt-PT,
 ro, ru, sk, sl, sr, sv, sw, ta, te, th, tr, uk, vi, zh-CN, zh-TW

Package: chromium-shell
Architecture: amd64 arm64 armhf i386
Depends: chromium-common (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: chromium (<< ${binary:Version})
Replaces: chromium (<< ${binary:Version})
Description: web browser - minimal shell
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package provides a minimal version of the chromium user interface
 (the content shell).

Package: chromium-driver
Architecture: amd64 arm64 armhf i386
Depends: chromium (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: web browser - WebDriver support
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package provides a bridge between the browser component and the selenium
 automatic webdriver.

Package: chromium-common
Architecture: amd64 arm64 armhf i386
Depends: x11-utils,
         xdg-utils,
         ${misc:Depends},
         fonts-liberation,
         libgl1-mesa-dri,
         libu2f-udev,
         notification-daemon,
         system-config-printer,
         upower
Recommends: chromium-sandbox
Breaks: chromium (<< ${binary:Version})
Replaces: chromium (<< ${binary:Version})
Description: web browser - common resources used by the chromium packages
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package contains resources that are in common to different chromium
 packages.

Package: chromium-sandbox
Architecture: amd64 arm64 armhf i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: chromium (<< ${binary:Version})
Replaces: chromium (<< ${binary:Version})
Description: web browser - setuid security sandbox for chromium
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package contains the setuid chromium sandbox.
