## chromium 87.0.4280.88

=== debian/changelog ===
chromium (87.0.4280.88-0.4~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 31 Dec 2020 22:09:28 -0800

chromium (87.0.4280.88-0.4) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michel Le Bihan ]
  * Install ANGLE EGL and GLESv2 libs (closes: 977870).
  * Disable Widevine CDM component updater (closes: 960454).
  * Disable usage of google-chrome in driver (closes: 930543).

  [ Jan Luca Naumann ]
  * Remove python3-xcbgen from Build-Deps
  * Changes to allow building on buster
  * Add patch for explicit python2 usage in scripts

 -- Michel Le Bihan <michel@lebihan.pl>  Tue, 29 Dec 2020 10:58:42 +0100

chromium (87.0.4280.88-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix double-delete in content service worker (closes: 977901).

 -- Michel Le Bihan <michel@lebihan.pl>  Wed, 23 Dec 2020 11:55:48 +0100

chromium (87.0.4280.88-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Exclude debian dir from unversioned python conversion script

 -- Michel Le Bihan <michel@lebihan.pl>  Sun, 20 Dec 2020 22:14:50 +0100

chromium (87.0.4280.88-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream stable release (closes: 973848).
    - CVE-2020-16037: Use after free in clipboard. Reported by Ryoya Tsukasaki
    - CVE-2020-16038: Use after free in media. Reported by Khalil Zhani
    - CVE-2020-16039: Use after free in extensions. Reported by Anonymous
    - CVE-2020-16040: Insufficient data validation in V8. Reported by Lucas
      Pinheiro, Microsoft Browser Vulnerability Research
    - CVE-2020-16041: Out of bounds read in networking. Reported by Sergei
      Glazunov and Mark Brand of Google Project Zero
    - CVE-2020-16042: Uninitialized Use in V8. Reported by André Bargull
    - CVE-2020-16018: Use after free in payments. Reported by Man Yue Mo of
      GitHub Security Lab
    - CVE-2020-16019: Inappropriate implementation in filesystem. Reported by
      Rory McNamara
    - CVE-2020-16020: Inappropriate implementation in cryptohome. Reported by
      Rory McNamara
    - CVE-2020-16021: Race in ImageBurner. Reported by Rory McNamara
    - CVE-2020-16022: Insufficient policy enforcement in networking. Reported
      by @SamyKamkar
    - CVE-2020-16015: Insufficient data validation in WASM. Reported by Rong
      Jian and Leecraso of 360 Alpha Lab
    - CVE-2020-16014: Use after free in PPAPI. Reported by Rong Jian and
      Leecraso of 360 Alpha Lab
    - CVE-2020-16023: Use after free in WebCodecs. Reported by Brendon Tiszka
      and David Manouchehri supporting the @eff
    - CVE-2020-16024: Heap buffer overflow in UI. Reported by Sergei Glazunov
      of Google Project Zero
    - CVE-2020-16025: Heap buffer overflow in clipboard. Reported by Sergei
      Glazunov of Google Project Zero
    - CVE-2020-16026: Use after free in WebRTC. Reported by Jong-Gwon Kim
    - CVE-2020-16027: Insufficient policy enforcement in developer tools.
      Reported by David Erceg
    - CVE-2020-16028: Heap buffer overflow in WebRTC. Reported by asnine
    - CVE-2020-16029: Inappropriate implementation in PDFium. Reported by
      Anonymous
    - CVE-2020-16030: Insufficient data validation in Blink. Reported by Michał
      Bentkowski of Securitum
    - CVE-2019-8075: Insufficient data validation in Flash. Reported by
      Nethanel Gelernter, Cyberpion
    - CVE-2020-16031: Incorrect security UI in tab preview. Reported by
      wester0x01
    - CVE-2020-16032: Incorrect security UI in sharing. Reported by wester0x01
    - CVE-2020-16033: Incorrect security UI in WebUSB. Reported by Khalil Zhani
    - CVE-2020-16034: Inappropriate implementation in WebRTC. Reported by
      Benjamin Petermaier
    - CVE-2020-16035: Insufficient data validation in cros-disks. Reported by
      Rory McNamara
    - CVE-2020-16012: Side-channel information leakage in graphics. Reported by
      Aleksejs Popovs
    - CVE-2020-16036: Inappropriate implementation in cookies. Reported by Jun
      Kokatsu @shhnjk
    - CVE-2020-16013: Inappropriate implementation in V8. Reported by Anonymous
    - CVE-2020-16017: Use after free in site isolation. Reported by Anonymous
    - CVE-2020-16016: Inappropriate implementation in base. Reported by Rong
      Jian and Leecraso of 360 Alpha Lab
    - CVE-2020-16004: Use after free in user interface. Reported by Leecraso
      and Guang Gong of 360 Alpha Lab working with 360 BugCloud
    - CVE-2020-16005: Insufficient policy enforcement in ANGLE. Reported by
      Jaehun Jeong @n3sk of Theori
    - CVE-2020-16006: Inappropriate implementation in V8. Reported by Bill
      Parks
    - CVE-2020-16007: Insufficient data validation in installer. Reported by
      Abdelhamid Naceri
    - CVE-2020-16008: Stack buffer overflow in WebRTC. Reported by Tolya
      Korniltsev
    - CVE-2020-16009: Inappropriate implementation in V8. Reported by Clement
      Lecigne of Google's Threat Analysis Group and Samuel Groß of Google
      Project Zero
    - CVE-2020-16011: Heap buffer overflow in UI on Windows. Reported by Sergei
      Glazunov of Google Project Zero
    - CVE-2020-16000: Inappropriate implementation in Blink. Reported by
      amaebi_jp
    - CVE-2020-16001: Use after free in media. Reported by Khalil Zhani
    - CVE-2020-16002: Use after free in PDFium. Reported by Weipeng Jiang from
      Codesafe Team of Legendsec at Qi'anxin Group
    - CVE-2020-15999: Heap buffer overflow in Freetype. Reported by Sergei
      Glazunov of Google Project Zero
    - CVE-2020-16003: Use after free in printing. Reported by Khalil Zhani
    - CVE-2020-15967: Use after free in payments. Reported by Man Yue Mo of
      GitHub Security Lab
    - CVE-2020-15968: Use after free in Blink. Reported by Anonymous
    - CVE-2020-15969: Use after free in WebRTC. Reported by Anonymous
    - CVE-2020-15970: Use after free in NFC. Reported by Man Yue Mo of GitHub
      Security Lab

