=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Chromium Team <chromium@packages.debian.org>
+XSBC-Original-Maintainer: Maintainer: Debian Chromium Team <chromium@packages.debian.org>
 Uploaders: Michael Gilbert <mgilbert@debian.org>,
            Riku Voipio <riku.voipio@linaro.org>
 Vcs-Git: https://salsa.debian.org/chromium-team/chromium.git
@@ -43,7 +43,7 @@
                libgtk-3-dev,
                libharfbuzz-dev (>= 2.1.1),
                libhunspell-dev,
-               libicu-dev (>= 67),
+               libicu-dev,
                libjpeg-dev,
                libjsoncpp-dev,
                libkrb5-dev,
@@ -64,7 +64,6 @@
                libudev-dev,
                libusb-1.0-0-dev,
                libva-dev,
-               libvpx-dev (>= 1.7.0),
                libwebp-dev,
                libx11-xcb-dev,
                libxcb-dri3-dev,
@@ -78,11 +77,10 @@
                ninja-build,
                nodejs,
                pkg-config,
-               python,
                python-jinja2,
                python-pkg-resources,
+               python2,
                python3,
-               python3-xcbgen,
                valgrind,
                wdiff,
                wget,
@@ -98,8 +96,8 @@
 Built-Using: ${Built-Using}
 Depends: chromium-common (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: chromium-sandbox
+         ${shlibs:Depends},
+         chromium-sandbox
 Suggests: chromium-driver, chromium-l10n, chromium-shell
 Provides: gnome-www-browser, www-browser
 Breaks: chromium-lwn4chrome (<= 1.0-2), chromium-tt-rss-notifier (<= 0.5.2-2)
@@ -151,16 +149,14 @@
 
 Package: chromium-common
 Architecture: amd64 arm64 armhf i386
-Depends: x11-utils,
-         xdg-utils,
-         ${misc:Depends},
-         fonts-liberation,
-         libgl1-mesa-dri,
-         libu2f-udev,
-         notification-daemon,
-         system-config-printer,
-         upower
-Recommends: chromium-sandbox
+Depends: x11-utils, xdg-utils, ${misc:Depends}, ${shlibs:Depends},
+            chromium-sandbox,
+            fonts-liberation,
+            libgl1-mesa-dri,
+            libu2f-udev,
+            notification-daemon,
+            system-config-printer,
+            upower
 Breaks: chromium (<< ${binary:Version})
 Replaces: chromium (<< ${binary:Version})
 Description: web browser - common resources used by the chromium packages
