=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,7 @@
          enable_iterator_debugging=false \
          enable_hangout_services_extension=false \
          optimize_webui=false \
-         closure_compile=false \
+         enable_js_type_check=false \
          treat_warnings_as_errors=false \
 
 # enabled features
