## chromium 87.0.4280.141

=== debian/changelog ===
chromium (87.0.4280.141-0.1~deb10u1) buster-security; urgency=high

  * Non-maintainer upload.
  * New upstream security release (closes: 979520).
    - CVE-2021-21106: Use after free in autofill. Reported by Weipeng Jiang
      @Krace from Codesafe Team of Legendsec at Qi'anxin Group
    - CVE-2021-21107: Use after free in drag and drop. Reported by Leecraso and
      Guang Gong of 360 Alpha Lab
    - CVE-2021-21108: Use after free in media. Reported by Leecraso and Guang
      Gong of 360 Alpha Lab
    - CVE-2021-21109: Use after free in payments. Reported by Rong Jian and
      Guang Gong of 360 Alpha Lab
    - CVE-2021-21110: Use after free in safe browsing. Reported by Anonymous
    - CVE-2021-21111: Insufficient policy enforcement in WebUI. Reported by
      Alesandro Ortiz
    - CVE-2021-21112: Use after free in Blink. Reported by YoungJoo Lee
      @ashuu_lee of Raon Whitehat
    - CVE-2021-21113: Heap buffer overflow in Skia. Reported by tsubmunu
    - CVE-2020-16043: Insufficient data validation in networking. Reported by
      Samy Kamkar, Ben Seri at Armis, Gregory Vishnepolsky at Armis
    - CVE-2021-21114: Use after free in audio. Reported by Man Yue Mo of GitHub
      Security Lab
    - CVE-2020-15995: Out of bounds write in V8. Reported by Bohan Liu
      @P4nda20371774 of Tencent Security Xuanwu Lab
    - CVE-2021-21115: Use after free in safe browsing. Reported by Leecraso and
      Guang Gong of 360 Alpha Lab
    - CVE-2021-21116: Heap buffer overflow in audio. Reported by Alison
      Huffman, Microsoft Browser Vulnerability Research
  * Use desktop gl implementation as default. (closes: 979135)

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Mon, 11 Jan 2021 17:04:13 +0100

chromium (87.0.4280.141-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream security release (closes: 979520).
    - CVE-2021-21106: Use after free in autofill. Reported by Weipeng Jiang
      @Krace from Codesafe Team of Legendsec at Qi'anxin Group
    - CVE-2021-21107: Use after free in drag and drop. Reported by Leecraso and
      Guang Gong of 360 Alpha Lab
    - CVE-2021-21108: Use after free in media. Reported by Leecraso and Guang
      Gong of 360 Alpha Lab
    - CVE-2021-21109: Use after free in payments. Reported by Rong Jian and
      Guang Gong of 360 Alpha Lab
    - CVE-2021-21110: Use after free in safe browsing. Reported by Anonymous
    - CVE-2021-21111: Insufficient policy enforcement in WebUI. Reported by
      Alesandro Ortiz
    - CVE-2021-21112: Use after free in Blink. Reported by YoungJoo Lee
      @ashuu_lee of Raon Whitehat
    - CVE-2021-21113: Heap buffer overflow in Skia. Reported by tsubmunu
    - CVE-2020-16043: Insufficient data validation in networking. Reported by
      Samy Kamkar, Ben Seri at Armis, Gregory Vishnepolsky at Armis
    - CVE-2021-21114: Use after free in audio. Reported by Man Yue Mo of GitHub
      Security Lab
    - CVE-2020-15995: Out of bounds write in V8. Reported by Bohan Liu
      @P4nda20371774 of Tencent Security Xuanwu Lab
    - CVE-2021-21115: Use after free in safe browsing. Reported by Leecraso and
      Guang Gong of 360 Alpha Lab
    - CVE-2021-21116: Heap buffer overflow in audio. Reported by Alison
      Huffman, Microsoft Browser Vulnerability Research

  [ Jan Luca Naumann ]
  * Use desktop gl implementation as default. (closes: 979135)

 -- Michel Le Bihan <michel@lebihan.pl>  Sat, 09 Jan 2021 11:24:58 +0100

chromium (87.0.4280.88-0.4~deb10u1) buster-security; urgency=high

  * Non-maintainer upload.
  * New upstream stable release.
    - CVE-2020-6510: Heap buffer overflow in background fetch. Reported by
      Leecraso and Guang Gong
    - CVE-2020-6511: Side-channel information leakage in content security
      policy. Reported by Mikhail Oblozhikhin
    - CVE-2020-6512: Type Confusion in V8. Reported by nocma, leogan, cheneyxu
    - CVE-2020-6513: Heap buffer overflow in PDFium. Reported by Aleksandar
      Nikolic
    - CVE-2020-6514: Inappropriate implementation in WebRTC. Reported by
      Natalie Silvanovich
    - CVE-2020-6515: Use after free in tab strip. Reported by DDV_UA
    - CVE-2020-6516: Policy bypass in CORS. Reported by Yongke Wang and Aryb1n
    - CVE-2020-6517: Heap buffer overflow in history. Reported by ZeKai Wu
    - CVE-2020-6518: Use after free in developer tools. Reported by David Erceg
    - CVE-2020-6519: Policy bypass in CSP. Reported by Gal Weizman
    - CVE-2020-6520: Heap buffer overflow in Skia. Reported by Zhen Zhou
    - CVE-2020-6521: Side-channel information leakage in autofill. Reported by
      Xu Lin, Panagiotis Ilia, Jason Polakis
    - CVE-2020-6522: Inappropriate implementation in external protocol
      handlers. Reported by Eric Lawrence
    - CVE-2020-6523: Out of bounds write in Skia. Reported by Liu Wei and Wu
      Zekai
    - CVE-2020-6524: Heap buffer overflow in WebAudio. Reported by Sung Ta
    - CVE-2020-6525: Heap buffer overflow in Skia. Reported by Zhen Zhou
    - CVE-2020-6526: Inappropriate implementation in iframe sandbox. Reported
      by Jonathan Kingston
    - CVE-2020-6527: Insufficient policy enforcement in CSP. Reported by Zhong
      Zhaochen
    - CVE-2020-6528: Incorrect security UI in basic auth. Reported by Rayyan
      Bijoora
    - CVE-2020-6529: Inappropriate implementation in WebRTC. Reported by
      kaustubhvats7
    - CVE-2020-6530: Out of bounds memory access in developer tools. Reported
      by myvyang
    - CVE-2020-6531: Side-channel information leakage in scroll to text.
      Reported by Jun Kokatsu
    - CVE-2020-6533: Type Confusion in V8. Reported by Avihay Cohen
    - CVE-2020-6534: Heap buffer overflow in WebRTC. Reported by Anonymous
    - CVE-2020-6535: Insufficient data validation in WebUI. Reported by Jun
      Kokatsu
    - CVE-2020-6536: Incorrect security UI in PWAs. Reported by Zhiyang Zeng
    - CVE-2020-6537: Type Confusion in V8. Reported by Rong Jian and Guang Gong

