=== debian/rules ===
--- 
+++ 
@@ -145,9 +145,6 @@
 	find . -name \*.pyc -execdir rm -f {} \;
 	dh_auto_clean
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 ###################### upstream source downloading ############################
 
 url=https://gsdview.appspot.com/chromium-browser-official
