=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 # enable all build hardening flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+# disable unsupported flag in clang 7
+export DEB_BUILD_MAINT_OPTIONS+=reproducible=-fixfilepath
 
 # indicate that binary targets do not require root
 export DEB_RULES_REQUIRES_ROOT=no
@@ -171,7 +174,9 @@
 	cd $(extract) && ../debian/scripts/check-upstream
 	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
 	test ! -e $(origtxz) || rm -f $(origtxz)
-	tar cf - $(extract) | xz -6 -T $(njobs) - > $(origtxz)
+	tar --sort=name --owner=0 --group=0 --numeric-owner \
+		--mtime="@$$(stat --format "%Y" ../$(tarball))" --clamp-mtime \
+		-cf - $(extract) | xz -6 -T $(njobs) - > $(origtxz)
 	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
 	rm -rf $(extract)
 	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds | tee seconds
