## chromium 88.0.4324.182

=== debian/changelog ===
chromium (88.0.4324.182-1~deb10u1) buster-security; urgency=medium

  * New upstream security release.
    - CVE-2021-21148: Heap buffer overflow in V8. Reported by Mattias Buelens
    - CVE-2021-21149: Stack overflow in Data Transfer. Reported by Ryoya
      Tsukasaki
    - CVE-2021-21150: Use after free in Downloads. Reported by Woojin Oh
    - CVE-2021-21151: Use after free in Payments. Reported by Khalil Zhani
    - CVE-2021-21152: Heap buffer overflow in Media. Reported by Anonymous
    - CVE-2021-21153: Stack overflow in GPU Process. Reported by Jan Ruge
    - CVE-2021-21154: Heap buffer overflow in Tab Strip . Reported by
      Abdulrahman Alqabandi
    - CVE-2021-21155: Heap buffer overflow in Tab Strip . Reported by Khalil
      Zhani
    - CVE-2021-21156: Heap buffer overflow in V8. Reported by Sergei Glazunov
    - CVE-2021-21157: Use after free in Web Sockets. Reported by Anonymous

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 18 Feb 2021 15:04:44 +0000

chromium (88.0.4324.146-1~deb10u1) buster-security; urgency=medium

  * New upstream stable release.
    - CVE-2021-21117: Insufficient policy enforcement in Cryptohome. Reported
      by Rory McNamara
    - CVE-2021-21118: Insufficient data validation in V8. Reported by Tyler
      Nighswander
    - CVE-2021-21119: Use after free in Media. Reported by Anonymous
    - CVE-2021-21120: Use after free in WebSQL. Reported by Nan Wang and Guang
      Gong
    - CVE-2021-21121: Use after free in Omnibox. Reported by Leecraso and Guang
      Gong
    - CVE-2021-21122: Use after free in Blink. Reported by Renata Hodovan
    - CVE-2021-21123: Insufficient data validation in File System API. Reported
      by Maciej Pulikowski
    - CVE-2021-21124: Potential user after free in Speech Recognizer. Reported
      by Chaoyang Ding
    - CVE-2021-21125: Insufficient policy enforcement in File System API.
      Reported by Ron Masas
    - CVE-2020-16044: Use after free in WebRTC. Reported by Ned Williamson
    - CVE-2021-21126: Insufficient policy enforcement in extensions. Reported
      by David Erceg
    - CVE-2021-21127: Insufficient policy enforcement in extensions. Reported
      by Jasminder Pal Singh
    - CVE-2021-21128: Heap buffer overflow in Blink. Reported by Liang Dong
    - CVE-2021-21129: Insufficient policy enforcement in File System API.
      Reported by Maciej Pulikowski
    - CVE-2021-21130: Insufficient policy enforcement in File System API.
      Reported by Maciej Pulikowski
    - CVE-2021-21131: Insufficient policy enforcement in File System API.
      Reported by Maciej Pulikowski
    - CVE-2021-21132: Inappropriate implementation in DevTools. Reported by
      David Erceg
    - CVE-2021-21133: Insufficient policy enforcement in Downloads. Reported by
      wester0x01
    - CVE-2021-21134: Incorrect security UI in Page Info. Reported by
      wester0x01
    - CVE-2021-21135: Inappropriate implementation in Performance API. Reported
      by ndevtk
    - CVE-2021-21136: Insufficient policy enforcement in WebView. Reported by
      Shiv Sahni, Movnavinothan V and Imdad Mohammed
    - CVE-2021-21137: Inappropriate implementation in DevTools. Reported by
      bobblybear
    - CVE-2021-21138: Use after free in DevTools. Reported by Weipeng Jiang
    - CVE-2021-21139: Inappropriate implementation in iframe sandbox. Reported
      by Jun Kokatsu
    - CVE-2021-21140: Uninitialized Use in USB. Reported by David Manouchehri
    - CVE-2021-21141: Insufficient policy enforcement in File System API.
      Reported by Maciej Pulikowski
    - CVE-2021-21142: Use after free in Payments. Reported by Khalil Zhani
    - CVE-2021-21143: Heap buffer overflow in Extensions. Reported by Allen
      Parker & Alex Morgan
    - CVE-2021-21144: Heap buffer overflow in Tab Groups. Reported by Leecraso
      and Guang Gong
    - CVE-2021-21145: Use after free in Fonts. Reported by Anonymous
    - CVE-2021-21146: Use after free in Navigation. Reported by Alison Huffman
      and Choongwoo Han
    - CVE-2021-21147: Inappropriate implementation in Skia. Reported by Roman
      Starkov

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 04 Feb 2021 02:00:58 +0000
